Alerte à la vulnérabilité Drupal : correctif disponible

undernews

Suite à des attaques à double extension massives visant les sites Drupal, l’éditeur du CMF open source conseille vivement aux administrateurs de site d’appliquer le correctif dès que possible, et de vérifier les téléchargements récents, pour s’assurer que des fichiers à double extension contenant des malwares ne se sont pas glissés sur le FTP.

The post Alerte à la vulnérabilité Drupal : correctif disponible first appeared on UnderNews.

You May Also Like